@charset "utf-8";
h1, h3 {
	font-style: normal;
	font-weight: 600;

}

.main {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	border: medium solid #ECE5DA;
	border-radius: 15px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 20px;
	background-color: white;
	color: #3D4031;
}

#main {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	border: medium solid #ECE5DA;
	border-radius: 15px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 20px;
	background-color: white;
	color: #3D4031;
}
footer  {
	margin-top: 60px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #3D4031;
	color: #ECE5DA;
	text-align: center;
}
.container-fluid {
	background-color: #BFC298;
}
.navbar.navbar-default.navbar-fixed-top.navbar-header .container #topFixedNavbar1 {
	background-color: #3D4031;
	color: #ECE5DA;
}
.container-fluid .navbar-header .navbar-brand {
	color: #ECE5DA;
}
body {
	background-color: #BFC298;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.navbar-brand {

	padding-left: 25px;
	padding-right: 25px;
	font-weight: 500;
	font-variant: normal;
}
navbar-li {
	color: #ECE5DA;
	background-color: #3D4031;
}
.nav.navbar-nav.navbar-right .active a {
	background-color: #2E2121;
	color: #F9F8F8;
}
.nav.navbar-nav.navbar-right li a {
	color: #ECE5DA;
	background-color: #3D4031;
}

.dropdown-menu {
	background-color: #3D4031;
}

.dropdown li {
	background-color: #362B2B;
}

.dropdown-toggle a {
	background-color: #362B2B;
}
.navbar {
	background-color: #3D4031;
}

.active {
	background-color:#3C4087
}

#wrapper {
	padding-left: 0px;
	padding-right: 0px;
}
.logo {
	font-family: Istanbul;
	color: #3D4031;
	font-style: normal;
	font-weight: 400;
	font-size: 56px;
	margin-top: 10px;
	margin-bottom:10 px;
}

.lucky {
	font-style: normal;
	font-weight: 600;
	font-size: large;
	text-shadow: 0px 0px #FCFCFC;
	margin-left: 17px;
	margin-right: 17px;
}
.col {
	height: 100%;
}
.thumb {
	height: 100%;
	min-width: 0px;
	padding-bottom: 0px;
}

.thumbnail img {
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
	border-bottom:medium solid;
	border-color: #ECE5DA;	
}

.thumbnail {
	border: medium solid;
	border-radius: 15px;
	border-color: #ECE5DA;
	padding: 0px;
}

.thumbnail h3 {
	text-align:center;
}

.thumbnail caption {
	padding-left: 25px;
}

.thumbnail p {
	padding-left: 15px;
	padding-right: 15px;
}

.caption h3 {
	margin-top: 8px;
}

.col-md-3 .caption {
	text-align: center;
}

.col-md-4 .caption {
	text-align: center;
}

.col-sm-6 img {
	border: medium solid;
	border-radius: 15px;
	border-color: #ECE5DA;
	padding: 0px;
	margin-top: 30px;
}


.form5 {
	width: 100px;
	min-width: 0px;
	display: table-column;
}
	
.form5 {
	width: 500px;
	min-width: 0px;
	display: table-column;
}
	
